
/* GENERAL STYLES _______________________ */
body {
  margin: 0;
  padding: 0;
}
::-moz-selection {
  background-color: #35935C;
  color: #fff;
  }
  
  ::selection {
  background-color: #35935C;
  color: #fff;
  }

/* REMOVES OUTLINE FROM FOCUS AREAS ------------ */
*:focus {
  outline: 0;
}

/* REMOVES  DOTTED OUTLINE FROM LINKED IMAGE ------------ */
img {
  border: 0px none;
}

/* REMOVES LINKS DOTTED OUTLINE IN FIREFOX ------------ */
input::-moz-focus-inner { 
border: 0px none; 
}

/* REMOVES BLUE HIGHLIGHT OVER IMG WHEN CLICKED ------------ */
img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  }
  
/* REMOVES BLUE HIGHLIGHT OVER LINKS WHEN CLICKED ------------ */
.noSelect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent; /* for Android ------------ */
}




/* STRUCTURE _ HOME-PAGE _______________________ */

/*scroll-behavior: smooth; ISN'T NEEDED FOR MY API */
.outer-wrapper {
  width: auto;
  height: 100vh; /*  Changed to vh */
  width: 100vw; /* Added */
  /*transform: rotate(-90deg) translateX(-100vh); ROTATING containers brakes 90% of scrolling APIs
  transform-origin: top left;*/
  overflow-y: scroll;
  overflow-x: hidden;
  position: absolute;

  /*scroll-behavior: smooth; ISN'T NEEDED FOR MY API */
}

::-webkit-scrollbar {
  display: none;
}

.wrapper {
  display: flex;
  flex-direction: row;
  /*width: auto; NOT NEEDED IF WE USE FLEX-SHRINK 0
  transform: rotate(90deg) translateY(-100vh); ROTATING containers brakes 90% of scrolling APIs
  transform-origin: top left;*/
  margin: 0; /* not really needed */
  padding: 0; /* not really needed */
}

article {
  flex-shrink: 0;
  width: auto;
  height: 100vh;
  position: relative; /*ATTENTION: Position Relative was added to accommodate the modal in the "About" section, otherwise the modal will appear at the beginning. Remove if any anomaly occurs.*/
}
#welcome { background-color: rgb(255, 255, 255); width: 100vw; }
#services { background-color: rgb(255, 255, 255); }
#about { background-color: rgb(255, 255, 255); }
#contacts { background-color: #D1CFD6; }


/* CONTENT _______________________ */

.content {
    display: table;
    width: auto;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 7vw;
}
.row { display: table-row; }

.table {
  display: table;
  width: 100%;
}

/* WELCOME */

.welcome-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 6.2vw 0 5vw;
}

.welcome-col-left {
    display: table-cell;
    background-color: rgb(255, 255, 255);
    width: 50vw;
    vertical-align: middle;

}
.welcome-col-right {
    display: table-cell;
    background-color: rgb(255, 255, 255);
    width: 50vw;
    background: url("../images/fireqa-infog-01.png") no-repeat;
    background-size: 89% auto;
    background-position: center right;
}

/* INTRO */

.intro-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 15vw 0 21vw;
}
.intro-container {
  display: table-cell;
  vertical-align: middle;
}
.intro-cell-left {
  float: left;
}
.intro-cell-right {
  float: left;
  padding-left: 4vw;
  width: 38vw;
}
#intro h3 {
  margin-top: -0.1em;

}
#intro h4 {
  margin: 0;
  padding: 0;

}



/* WHERE */

.where-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 15vw;
}

.where-col-left {
  display: table-cell;
  width: 39vw;
  vertical-align: middle;
}
.where-col-right {
  display: table-cell;
  vertical-align: middle;
  width: auto;
  opacity: 0.5;
}
.where-col-right img {
  width: auto;
  height: 80vh;
}

#where h4 {
  padding-top: 2vh;

}


/* WHY */

.why-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 15vw;
}

.why-col-left {
  display: table-cell;
  width: 40vw;
  vertical-align: middle;

}
.why-col-right {
  display: table-cell;
  vertical-align: middle;
  width: auto;
}
.why-col-right img {
  width: auto;
  height: 73vh;
  padding-bottom: 3vh;
}

#why h4 {
  padding-top: 2vh;
}


/* SERVICES */

.services-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 15vw;
}

.services-left {
  float: left;
  height: 33vh;
  margin-top: 31.5vh;
  box-sizing: border-box;
}

.services-right {
  float: left;
  box-sizing: border-box;
  height: 33vh;
  margin-top: 33.5vh;
  padding-left: 2vw;
}

.services-left h3,
.services-left h4 {
  text-align: right;
}

/* Acoordion */

.accordion-toggle h5 {
  font-family: 'montserratbold';
  text-align: left;
  font-size: 3vw;
  color:#172743;
  line-height: 1;
  letter-spacing: -2px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  background-color:;
  padding-bottom: 1vw;
  margin: 0.2vh 0;
  display: inline-block;

}

.accordion-toggle:hover h5 {
  background-color:;
  color: #B1B0BB;
  -moz-transition: color 0.3s ease-in-out 0s;
  -ms-transition: color 0.3s ease-in-out 0s;
  -o-transition: color 0.3s ease-in-out 0s;
  -webkit-transition: color 0.3s ease-in-out 0s;
  transition: color 0.3s ease-in-out 0s;
}
.accordion-toggle.open h5 {
  background-color:;
  color: #35935C;
}

.accordion-toggle .icon {
  display: inline-block;
  width: 3vw;
  height: 3vw;
  content: "";
  background: url('../images/toggle-plus-grey.png') no-repeat center bottom;
  background-size: 98%;
  background-position: center;
  float: left;
  margin-right: 0.7vw;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}
.accordion-toggle .icon span  {
  display: inline-block;
  width: 3vw;
  height: 3vw;
  content: "";
  background: url('../images/toggle-plus-green.png') no-repeat center bottom;
  background-size: 98%;
  background-position: center;
  float: left;
  margin-right: 0.7vw;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  opacity: 0;
  position: absolute;
}
.accordion-toggle:hover .icon span  {
  display: inline-block;
  width: 3vw;
  height: 3vw;
  content: "";
  background: url('../images/toggle-plus-green.png') no-repeat center bottom;
  background-size: 98%;
  background-position: center;
  float: left;
  margin-right: 0.7vw;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  opacity: 1;
  position: absolute;
}
.accordion-toggle.open .icon {
  display: inline-block;
  width: 3vw;
  height: 3vw;
  content: "";
  background: url('../images/toggle-minus-grey.png') no-repeat center bottom;
  background-size: 98%;
  background-position: center;
  float: left;
  margin-right: 0.7vw;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}
.accordion-toggle.open .icon span  {
  display: inline-block;
  width: 3vw;
  height: 3vw;
  content: "";
  background: url('../images/toggle-minus-green.png') no-repeat center bottom;
  background-size: 98%;
  background-position: center;
  float: left;
  margin-right: 0.7vw;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  opacity: 0;
  position: absolute;
}
.accordion-toggle.open:hover .icon span  {

  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  opacity: 1;
  position: absolute;
}
.accordion-content {
  display: none;
  padding: 0 0 1.2vw 3vw;
}
.accordion-content.default {
  display: block;
}
.accordion-content ul {
  margin: 0;
  }
.accordion-content li {
font-family: 'montserratmedium';
text-align: left;
font-size: 2vw;
margin: 0;
padding: 0;
line-height: 1.3;
color: #172743;
word-break: break-all;
}



/* ABOUT */

.about-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 30vw 0 15vw;
}

.about-col-left {
  display: table-cell;
  width: 30vw;
  vertical-align: bottom;
  background: url("../images/victoria-smith.webp") no-repeat;
  background-size: auto 80%;
  background-position: left bottom;
}
.about-col-right {
  display: table-cell;
  vertical-align: middle;
  width: 38vw;
  padding-left: 2vw;
}
#about h4 {
  padding-top: 2vh;
}
blockquote {
  font-family: 'montserratitalic';
  text-align: left;
  font-size: 2vw;
  margin: 0;
  line-height: 1.2;
  color: #172743;
  padding: 3vh 0 1.2vw 3vw;
}

blockquote span {
  font-family: 'montserratbold';
  color:#B1B0BB;
  font-size: 5vw;
  position:absolute;
  content: "\201C";
  margin-left: -3vw;
  margin-top: -1vh;
}
.outlink-icon {
  margin-left: 0.2vw;
  width: 2.3vw;
  height: 2.3vw;
  float: left;
  background-image: url("../images/link.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
}

#triggerModal {
  float: left;
  margin: 0.5vw 0 0 0.6vw;
  padding-bottom: 8px;
  font-family: 'montserratbold';
  text-align: left;
  font-size: 1.2vw;
  cursor: pointer;

  color: #172743;
  text-decoration: none;
  background-image: linear-gradient(#11935F, #11935F);
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 0% 4px;

  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#triggerModal:hover {
background-size: 100% 4px;
}

/* The Modal (background) */
.modal {
  visibility: hidden; /* Hidden by default */
  opacity: 0;
  transition: 1s;
  position: absolute; /* Stay in place */
  z-index: 999999999999999999; /* Sit on top */
  padding-top: ; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  box-sizing: border-box;
}

/* Modal Content */
.modal-content {
  background-color: #fff;
  margin: 0 auto;
  padding: 30px 50px 50px 50px;
  border: 1px solid #888;
  width: 60vw;
  max-width:1000px;
  border-radius: 15px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* Close Button */
.close {
  color: #35935C;
  position:absolute;
  top: 30px;
  right: 20px;
  font-size: 35px;
  font-weight: bold;
  margin-top: -20px;
}
.close:hover,
.close:focus {
  color: #172743;
  text-decoration: none;
  cursor: pointer;
}

/*Modal Fonts*/
.modal-content h2 {
  font-family: 'montserratbold';
  font-size: 1.4vw;
  line-height: 1;
  color: #172743;
  padding-bottom: 3px;
}
.modal-content h3 {
  font-family: 'montserratregular';
  font-size: 1vw;
  line-height: 1;
  letter-spacing: normal;
  color: #35935C;
  padding-bottom: 15px;
}
.modal-content p {
  font-family: 'robotoregular';
  font-size: 1.1vw;
  line-height: 1.2;
  padding-top: 15px;
  color: #172743;
}



/* CONTACTS */

article#contacts {
  flex-shrink: 0;
  width: 100vw;
  height: 100vh;

}
.contents-wrap {
  display: table;
  width: auto;
  height: 100vh;
  box-sizing: border-box;
  padding: 0 10vw;
}

.contact-col-left {
  display: table-cell;
  width: 60vw;
  vertical-align: middle;
  box-sizing: border-box;

}
.contact-col-right {
  display: table-cell;
  vertical-align: middle;
  width: 40vw;
}
#contacts h4 {
  padding-top: 2vh;
}

form {
  margin: 0 auto;
  border: 0;
  padding: 0;
  width: 80%;
  max-width: 350px;
  float: right;
}

form h2 {
  text-align: center;
  margin: 0 0 15px 0;
}

input, textarea, select, button {
  width : 100%;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For all Gecko based browsers */
  box-sizing: border-box;
}

.input-area {
  padding: 0 0 10px 0; 
  margin: 0;
}
.email {
  float: left;
  width: 60%;
}
.telephone {
  float: right;
  width: 37%;
}
input:required {
  box-shadow:none;
}
input:invalid {
  box-shadow:none;
}
input:focus {
  box-shadow:none;
  box-shadow:inset 0 0 4px 0 #c9c9c9;
 -moz-box-shadow:inset 0 0 4px 0 #c9c9c9;
 -wevkit-box-shadow:inset 0 0 4px 0 #c9c9c9;
}

textarea {
  width: 100%;
  height: 100px;
}
textarea:required {
  box-shadow:none;
}
textarea:invalid {
  box-shadow:none;
}
textarea:focus {
  box-shadow:none;
  box-shadow:inset 0 0 4px 0 #c9c9c9;
 -moz-box-shadow:inset 0 0 4px 0 #c9c9c9;
 -wevkit-box-shadow:inset 0 0 4px 0 #c9c9c9;
}
.form-text {
  font-family: 'robotoregular', sans-serif;
  font-size: 15px; 
  color: #898989; 
  background: #e9e9eb;
  border: 0px; 
  padding: 10px 10px;
}

/* Upload File Button -------------- */
input[type="file"] {
  display: none;
}
.upload-wraper {
  width: 100%;
  background: #425475;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 0 10px 0;
}
#file-upload-value {
  color:white;
  word-break: break-word;
  white-space: pre-wrap;
  -moz-white-space: pre-wrap;
  font-family: "robotoregular";
  font-size: 15px;
  line-height: 2px;
}
.button-upload-file {
  width: 100%;
  cursor:pointer;
  border: 0 none;
  box-sizing: border-box; 
  padding-left: 55px;
  color: #fff; 
  background: #172743;
  width: 100%;
  font-family: 'montserratbold', sans-serif;
  font-size: 18px;
  line-height: 2.5;
  letter-spacing: 1px;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  transition: background-color 0.5s;
  display: inline-block;
  background-image: url("../images/upload.png");
  background-size: 35px auto;
  background-repeat: no-repeat;
  background-position: 10px center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.button-upload-file:hover {
  background-color: #35935C;
}

/* captcha -------------- */
.captcha-img {
  float: left;
  width: 32%;
  height: 40px;
  margin: 0 0 10px 0;
  outline: 2px solid #fff;
  outline-offset: -2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.captcha-code {
  float: right;
  width: 65%;
  background: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 0 10px 0;
}

/* Submit Button -------------- */
.button-submit {
  cursor:pointer;
  border: 0 none;
  box-sizing: border-box; 
  padding: 0;
  color: #fff; 
  font-family: 'montserratbold', sans-serif;
  text-transform: uppercase;
  font-size:30px;
  line-height: 1.8;
  letter-spacing: 0.09em;
  background-color: #172743;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
.button-submit:hover {
  background-color: #35935C;
}

/* Other Contacts -------------- */
p.other-contacts {
font-family: 'montserratbold', sans-serif;
font-size:20px;
color: #172743;
text-align: center;
margin: 20px 0 15px 0;
}

.linkedin {
  width: 100px;
  height: 27px;
  background: url("../images/linkedin.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
  display: block;
}
.linkedin span {
  width: 100px;
  height: 27px;
  background: url("../images/linkedin-blue.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
  display: block;
  opacity: 0;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}

.linkedin span:hover {
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}



/* Responsive Styles 1400px -------------- */

@media all and (max-width: 1400px) {
  form h2 {
    text-align: center;
    margin: 0 0 15px 0;
  }
  .input-area {
    padding: 0 0 10px 0; 
    margin: 0;
  }
  textarea {
    height: 80px;
  }
  .form-text {
    font-size: 12px; 
    border: 0px; 
    padding: 8px 8px;
  }
  .upload-wraper {
    margin: 0 0 8px 0;
  }
  #file-upload-value {
    font-size: 12px;
    line-height: 2px;
  }
  .button-upload-file {
    padding-left: 50px;
    font-size: 16px;
    letter-spacing: 1px;
    background-size: 32px auto;
    background-position: 8px center;
  }
  .captcha-img {
    height: 32px;
    margin: 0 0 8px 0;
  }
  .captcha-code {
    margin: 0 0 8px 0;
  }
  .button-submit {
    font-size: 25px;
    line-height: 1.8;
    letter-spacing: 0.09em;
  }
  p.other-contacts {
    font-size:18px;
    margin: 20px 0 15px 0;
    line-height: 1.5;
  }
  .linkedin {
    width: 80px;
    height: 21px;
  }
  .linkedin span {
    width: 80px;
    height: 21px;
  }
}

/* Responsive Styles 1200px -------------- */

.other-contacts br {
  display: none;
}
@media all and (max-width: 1200px) {
  .other-contacts br {
    display: initial;
  }
  .other-contacts span {
    display: none;
  }
  p.other-contacts {
    font-size:18px;
    margin: 20px 0 7px 0;
  }
}


/* FONTS _________________ */

a {
  text-decoration: none;
  background: transparent;
  color: inherit;
  outline: 0;
}
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; }
a:hover, a:active { text-decoration: none; }

/* MONTSERRAT _________________ */

/* BOLD */
@font-face {
  font-family: 'montserratbold';
  src: local('montserratbold'), url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
       local('montserratbold'), url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratbold_italic';
  src: local('montserratbold_italic'), url('../fonts/montserrat-bolditalic-webfont.woff2') format('woff2'),
  local('montserratbold_italic'), url('../fonts/montserrat-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* REGULAR */
@font-face {
  font-family: 'montserratregular';
  src: local('montserratregular'), url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
       local('montserratregular'), url('../fonts/montserrat-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratitalic';
  src: local('montserratitalic'), url('../fonts/montserrat-italic-webfont.woff2') format('woff2'),
       local('montserratitalic'), url('../fonts/montserrat-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* MEDIUM */
@font-face {
  font-family: 'montserratmedium';
  src: local('montserratmedium'), url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
       local('montserratmedium'), url('../fonts/montserrat-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* SEMIBOLD */
@font-face {
  font-family: 'montserratsemibold';
  src: local('montserratsemibold'), url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
       local('montserratsemibold'), url('../fonts/montserrat-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* LIGHT */
@font-face {
  font-family: 'montserratlight';
  src: local('montserratlight'), url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
       local('montserratlight'), url('../fonts/montserrat-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratlight_italic';
  src: local('montserratlight_italic'), url('montserrat-lightitalic-webfont.woff2') format('woff2'),
       local('montserratlight_italic'), url('montserrat-lightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* ROBOTO ______________________ */

/* BOLD */
@font-face {
  font-family: 'robotobold';
  src: local('robotobold'), url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
  local('robotobold'), url('../fonts/roboto-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotobold_italic';
  src: local('robotobold_italic'), url('../fonts/roboto-bolditalic-webfont.woff2') format('woff2'),
  local('robotobold_italic'), url('../fonts/roboto-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* REGULAR */
@font-face {
  font-family: 'robotoregular';
  src: local('robotoregular'), url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
  local('robotoregular'), url('../fonts/roboto-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoitalic';
  src: local('robotoitalic'), url('roboto-italic-webfont.woff2') format('woff2'),
  local('robotoitalic'), url('roboto-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* LIGHT */
@font-face {
  font-family: 'robotolight';
  src: local('robotolight'), url('../fonts/roboto-light-webfont.woff2') format('woff2'),
  local('robotolight'), url('../fonts/roboto-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotolight_italic';
  src: local('robotolight_italic'), url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
  local('robotolight_italic'), url('../fonts/roboto-lightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


h1 {
  font-family: 'montserratbold';
  text-align: left;
  font-size: 7vw;
  color:#172743;
  margin: 0;
  padding:0;
  line-height: 1;
  letter-spacing: -5px;
}
h2 {
  font-family: 'montserratregular';
  text-align: left;
  font-size: 2.5vw;
  color: #172743;
  margin: 0;
  padding: 2vh 0 0 0;
  line-height: 1.1;
}
h3 {
  font-family: 'montserratbold';
  text-align: left;
  font-size: 5vw;
  color:#172743;
  margin: 0;
  line-height: 1;
  letter-spacing: -5px;
}
h4 {
  font-family: 'montserratregular';
  text-align: left;
  font-size: 2vw;
  margin: 0;
  line-height: 1.3;
  color: #172743;
}
p {
  font-family: 'robotolight';
  text-align: left;
  font-size: 30px;
  margin: 0;
  padding:0;
}

hr.line-green-bold {
  border: 0;
  border-top: 5px solid #35935C;
  width: 100px;
  text-align: left;
  margin: 0;
  padding:0;
}

/*COLOR _______________________ */

.blue {
  color: #172743;
}
.green {
  color: #35935C;
}
.white {
  color: #fff;
}
.grey {
  color: #D1CFD6;
}
.white { color: white }

.light-grey-bg {
  background: #EDEEEF;
}


/* MENU BIG _________________________ */

header {
  width: 100%;
  height: 90px;
  position: absolute;
  z-index: 9999999;
  top: 0;
  left: 0;
}
nav {
  width: 100%;
}

.logo-big {
  float: left;
  width: 225px;
  height: 56px;
  margin: 20px 0 0 20px;
  background: url('../images/logo-fireqa-color.png');
  background-repeat: no-repeat;
  background-size: contain;
  -moz-transition: all 120ms ease-in-out 0s;
  -ms-transition: all 120ms ease-in-out 0s;
  -o-transition: all 120ms ease-in-out 0s;
  -webkit-transition: all 120ms ease-in-out 0s;
  transition: all 120ms ease-in-out 0s;

}
.logo-big:hover {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  opacity: 0.6;
  -moz-transition: all 120ms ease-in-out 0s;
  -ms-transition: all 120ms ease-in-out 0s;
  -o-transition: all 120ms ease-in-out 0s;
  -webkit-transition: all 120ms ease-in-out 0s;
  transition: all 120ms ease-in-out 0s;
}

header ul {
  list-style: none;
  float: right;
  margin-right: 20px;
}
header li {
  display: inline;
  float: left;
  list-style-position: inside;
}
header li a {
  display: block;
  padding: 15px 10px;

  mix-blend-mode: difference;
  color: #172743;
  text-decoration: none;
  font-family: 'montserratsemibold', 'arial', sans-serif;
  font-size: 18px;
  text-transform: uppercase;

  background-image: linear-gradient(#11935F, #11935F);
  background-position: 50% 80%;
  background-repeat: no-repeat;
  background-size: 0% 4px;

  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
header li a:hover {
  background-size: 80% 4px;
}






/* STRUCTURE_BLOG_______________________ */

.blog-wrapper {
  width: 95%;
  height: auto;
  max-width: 1400px;
  margin: 0 auto;
  padding: 200px 0;
  display: table;
}
.post-thumbnail {
  float: left;
  width: 33.33333%;
  height: auto;

  box-sizing: border-box;
  border: 2vw solid white;
}
.post-thumbnail img {
  width: 100%; height: auto;
}
.post-thumbnail h2 {
  font-family: 'montserratregular';
  text-align: left;
  font-size: 27px;
  color: #172743;
  margin: 0;
  padding-top: 15px;
  line-height: 1.2;
}
.post-thumbnail h3 {
  font-family: 'robotoregular', sans-serif;
  text-align: left;
  font-size: 18px;
  color: #35935C;
  margin: 0;
  padding-top: 15px;
  line-height: 1.2;
  letter-spacing: normal;
  font-weight: normal;

}
.post-thumbnail p {
  font-family: 'robotoregular';
  text-align: left;
  font-size: 18px;
  margin: 0;
  padding-top: 15px;
  line-height: 1.2;
}

@media (max-width: 1300px) { /*breakpoint*/
  .post-thumbnail,
  .post-thumbnail2 {
    width: 50%;
  }
}
@media (max-width: 800px) { /*breakpoint*/
  .post-thumbnail {
    width: 100%;
  }
}
.post-thumbnail. img {
}






/* 
===================================
ANIMATIONS 
===================================
*/

/* Bloom Animation */
.main {
  display: flex;
  flex-flow: row wrap;
  width: 50%;
  justify-content: center;
}
.column {
  flex-basis: 1 10px;
  width: calc(100% / 3 - 10px);
  margin: 5px;
  padding: 0;
}
figure {
	position: relative; 
  overflow: hidden;
  margin: 0;
  height: 100%;
  width: 100%;
  filter: grayscale(.8);
}
figure img{
  width: 100%;
  height: 100%;
}
figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(0,0,0,.2);
	border-radius: 100%;
	transform: translate(-50%, -50%);
	opacity: 0;
}
figure:hover {
  animation: bloom ease-in-out .75s forwards;
}
figure:hover::before {
	animation: circle .75s;
}
@keyframes bloom {
	0% {
		filter: grayscale(.8);
	}
	40% {
		filter: grayscale(.5);
	}
	100% {
		filter: grayscale(0);
	}
}
@keyframes circle {
	0% {
		opacity: .5;
    background: rgba(213,156,34,.2);
  }
	40% {
		opacity: 1;
    background: rgba(213,34,160,.2);
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}


/* ZOOM_ANIMATION ______________ */
.zoom .where-col-right {
  -webkit-animation: zoom 2s;
  animation: zoom 2s;
  -webkit-transform: scale(0.9); 
  transform: scale(0.9);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-name: zoom;
  -webkit-animation-name: zoom;
}

@-webkit-keyframes zoom {
  100% {
      -webkit-transform: scale(1); 
      opacity: 1;
  }
}

@keyframes zoom {
  100% {
      transform: scale(1);
      opacity: 1;
  }
}

/* FADE_IN_ANIMATION ______________ */
.fade-in {
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}
@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

/* FADE IN DELAY */
.welcome-col-right {
  opacity: 0;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  transition-delay: 1s;
}
.fadeInDelay .welcome-col-right {
  opacity: 1;
}

.why-col-right {
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  transition-delay: 0.5s;
}
.fadeIn .why-col-right {
  opacity: 1;
}



/* SLIDE-UP H1 H2 H3 H4 P */

article h1, article h3 {
  transform: translateY(20%);
  opacity: 0;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

article h2, article h4, article p, article blockquote {
  transform: translateY(15%);
  opacity: 0;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  transition-delay: 0.5s;
}
.slideUp h1,
.slideUp h2,
.slideUp h3,
.slideUp h4, 
.slideUp p,
.slideUp blockquote {
  transform: translateY(0%);
  opacity: 1;
}

/* SLIDE-UP TOGGLE */

.slideUpToggle {
   opacity: 1;

   animation-name: slideUp;
  -webkit-animation-name: slideUp;	

  animation-duration: 1s;	
  -webkit-animation-duration: 1s;
  
  animation-timing-function: ease;	
  -webkit-animation-timing-function: ease;

   transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}

@keyframes slideUp {
  0% {
    transform: translateY(30%);
    opacity: 0;
  }			
100% {
    transform: translateY(0%);
    opacity: 1;
  }	
}

@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(30%);
    opacity: 0;
  }			
100% {
    -webkit-transform: translateY(0%);
    opacity: 1;
  }	
}





/* Slide-Left Animation */

.slideInLeft-animation {
  opacity: 0;
}
.slideInLeft .where-col-right {
   opacity: 1;

   animation-name: slideInLeft;
  -webkit-animation-name: slideInLeft;	

  animation-duration: 2s;	
  -webkit-animation-duration: 2s;
  
  animation-timing-function: ease;	
  -webkit-animation-timing-function: ease;

   transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -webkit-transition: opacity 2s ease-in-out;
}

@keyframes slideInLeft {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}



/*
================================
MOBILE VERSION
================================
*/



@media all and (max-width: 1000px) {
  header {
      display: none;
  }
}

#mobile-nav {
  background: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  transition: top 0.5s;
  display: none;
  z-index: 999999999999999999999999999999999999999999999;
}
@media all and (max-width: 1000px) {
  #mobile-nav {
      display: block;
  }
}

/* MOBILE MENU _________________________ */

.menu-small-logo {
  width: 150px;
  height: 38px;
  position: absolute;
  z-index: 999999999;
  top: 15px;
  left: 15px;
  background-image:url('../images/logo-fireqa-color.png');
  background-repeat: no-repeat;
  background-size: contain;
  display: none;
}
@media all and (max-width: 1200px) {
  .menu-small-logo {
      display: block;
  }
}

.menu-small {
position: absolute;
display: none;
top: 15px;
right: 15px;
height: 40px;
width: 40px;
display: none;
}
@media all and (max-width: 1200px) {
  .menu-small {
      display: block;
  }
}

.menu-link {
width: 100%;
height: 100%;
position: absolute;
z-index: 1002;
}

.menu-icon {
position: absolute;
width: 20px;
height: 14px;
margin: auto;
left: 0;
top: 0;
right: 0;
bottom: 1px;
}

/* ------------- */

.menu-line {
background-color: white;
height: 2px;
width: 100%;
border-radius: 2px;
position: absolute;
left: 0;
transition: all 0.25s ease-in-out;
}
.menu-line-2 {
top: 0;
bottom: 0;
margin: auto;
}
.menu-line-3 {
bottom: 0;
}
.menu-small.open .menu-line-1 {
transform: translateY(7px) translateY(-50%) rotate(-45deg);
}
.menu-small.open .menu-line-2 {
opacity: 0;
}
.menu-small.open .menu-line-3 {
transform: translateY(-7px) translateY(50%) rotate(45deg);
}

/* ------------- */

.menu-circle {
background-color: #B1B0BB;
width: 100%;
height: 100%;
position: absolute;
border-radius: 50%;
transform: scale(1);
z-index: 1000;
transition: transform 0.3s ease-in-out;
}
.menu-small:hover .menu-circle {
transform: scale(1.3);
}
.menu-small.open .menu-circle {
transform: scale(60);
}

/* ------------- */

.menu-overlay {
background-color: #D1CFD6;
color: #35935C;
height: 100%;
width: 100%;
position: fixed;
text-align: center;
transition: opacity 0.5s ease-in-out;
z-index: 1001;
opacity: 0;
visibility: hidden;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
.menu-overlay.open {
opacity: 1;
visibility: visible;
}
@media all and (min-width: 1200px) {
  .menu-overlay.open {
      display: none;
  }
}

/* ------------- */

.menu-overlay ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  padding-top: 50px;
}

.menu-overlay li {
  width: 100%;
  text-align: center;
}

.menu-overlay li a {
  display: block;
  color: #35935C;
  text-decoration: none;
  font-family: 'montserratbold', sans-serif;
  text-transform: normal;

  letter-spacing: 2px;
  font-size: 10vh;
  padding: 2vh 0;

  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.menu-overlay li a:hover {
background-color:;
color: #9798A1;
}

/* ------------- */

@media all and (max-height: 800px) {
  .menu-overlay li a {
      padding: 10px 0;
  }
}
@media all and (max-height: 600px) {
  .menu-overlay li a {
      font-size: 42px;
      padding: 5px;
  }
}
@media all and (max-height: 515px) {
  .menu-overlay li a {
      padding: 0;
  }
}
@media all and (max-height: 475px) {
  .menu-overlay li a {
      font-size: 35px;
  }
}



/* 
MOBILE STRUCTURE ===============================
*/

#mobile-setup {
  width: 100vw;
  height: auto;
  display: none;
}
@media (max-width: 1000px) {
  #mobile-setup {
    display: block;
  }
  main {
    display:none;
  }
}

@media all and (max-width: 1000px) {
  .menu-small:hover .menu-circle {
    transform: scale(1);
  }
  .menu-small.open .menu-circle {
    transform: scale(60);
  }
}
@media all and (max-width: 1000px) {
  .menu-small {
    top: 10px;
    right: 10px;
    height: 40px;
    width: 40px;
  }
}

@media all and (max-width: 1000px) {
  .menu-small-logo {
    width: 150px;
    height: 38px;
    top: 15px;
    left: 10px;
  }
}

/* MOBILE FONTS */

#mobile-setup h1 {
  font-family: 'montserratbold';
  text-align: left;
  font-size: 14.5vw;
  color:#172743;
  margin-top: 15px;
  padding:0;
  line-height: 1;
  letter-spacing: -2px;
}
#mobile-setup h2 {
  font-family: 'montserratregular';
  text-align: left;
  font-size: 7vw;
  color: #172743;
  margin: 0;
  padding-top: 8px;
  line-height: 1.2;
}
#mobile-setup h3 {
  font-family: 'montserratbold';
  text-align: left;
  font-size: 14vw;
  color:#172743;
  margin: 0;
  line-height: 1;
  letter-spacing: -2px;
}
#mobile-setup h4 {
  font-family: 'montserratregular';
  text-align: left;
  font-size: 7vw;
  margin: 0;
  padding-top: 3vw;
  line-height: 1.2;
  color: #172743;
}


/* MOBILE ARTICLES */

#m-welcome,
#m-intro,
#m-where,
#m-why,
#m-services,
#m-about {
  padding: 100px 15px;
  position: relative;
}
#m-about { padding: 100px 15px 160px 15px; position: relative;}
#m-contacts { padding: 100px 15px 50px 15px; position: relative;}

#m-welcome img {
  margin-top: 10px;
  width: 100%;
  height: auto;
}

#m-where img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

#m-why img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}


/* M.SERVICES ========= */

#m-services { background-color: #EDEEEF;}

#m-services h5 {
  font-family: 'montserratbold';
  text-align: left;
  font-size: 10vw;
  color:#172743;
  line-height: 1;
  letter-spacing: -2px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  padding: 1vw 0 0 24vw;
  margin: 0;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 20vw auto;
  margin-top: 12vw;
}

#m-services ul {
  margin-bottom: 30px;
  padding-left: 0;
}

#m-services li {
    font-family: 'montserratmedium';
    text-align: left;
    font-size: 6vw;
    margin: 0;
    padding-left: 6vw;
    line-height: 1.1;
    color: #72727C;
    list-style-type: none;
    background: url("../images/bullet3.png");
    background-repeat: no-repeat;
    background-position: left 1.5vw;
    background-size: 2vw auto;
}

.strategy { background: url("../images/icon-strategy.png"); }
.report { background: url("../images/icon-report.png"); }
.assessment { background: url("../images/icon-assessment.png"); }


/* M.ABOUT ========= */

#m-about {
  padding: 100px 15px 175px 15px;
  position: relative;
}

.m-about-top {
  width: 100%;
  height: 80vw;
  background: url("../images/victoria-smith.webp");
  background-position: left bottom;
  background-size: 60% auto;
  background-repeat: no-repeat;
}


#m-about h3 {
  padding: 2vw 0 0 40vw;
}
#m-about h4 {}

@media all and (max-width: 1000px) {
  blockquote {
    font-size: 6.5vw;
    margin: 0;
    line-height: 1.2;
    color: #172743;
    padding: 3vh 0 4vw 12vw;
  }
  
  blockquote span {
    font-family: 'montserratbold';
    color:#B1B0BB;
    font-size: 20vw;
    position:absolute;
    content: "\201C";
    margin-left: -12vw;
    margin-top: -1vh;
    z-index: -1;
  }
  .outlink-icon {
    margin-left: 0.2vw;
    width: 9vw;
    height: 9vw;
    float: left;
    background-image: url("../images/link.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
  }
}




/*MOBILE MODALE*/

/* MOBILE Modal Link (About Vicky) */
#m-triggerModal {
  float: left;
  margin: 1.5vw 0 0 3vw;
  font-family: 'montserratbold';
  text-align: left;
  font-size: 6vw;
  cursor: pointer;

  color: #172743;
  text-decoration: none;
  background-image: linear-gradient(#11935F, #11935F);
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 0% 4px;

  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#m-triggerModal:hover {
background-size: 100% 4px;
}

/* M. Modal Background */
.m-modal {
  visibility: hidden; /* Hidden by default */
  opacity: 0;
  transition: 1s;
  position: absolute; /* Stay in place */
  z-index: 999999999999999999; /* Sit on top */
  padding-top: ; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  
  

}
/* Modal Content */
.m-modal-content {
  background-color: #fff;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 30px 20px 20px 20px;
  border: 1px solid #888;
  width: 95vw;
  height: auto;
  border-radius: 15px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
/* The Close Button */
.m-close {
  color: #35935C;
  position:absolute;
  top: 30px;
  right: 20px;
  font-size: 35px;
  font-weight: bold;
  margin-top: -20px;
}
.m-close:hover,
.m-close:focus {
  color: #172743;
  text-decoration: none;
  cursor: pointer;
}
/*Fonts*/
#m-myModal .m-modal-content h2 {
  font-family: 'montserratbold';
  font-size: 5vw;
  line-height: 1;
  color: #172743;
  padding: 0;
  margin: 0;

}
#m-myModal .m-modal-content h4 {
  font-family: 'montserratregular';
  font-size: 3vw;
  line-height: 1;
  text-align: left;
  letter-spacing: normal;
  color: #35935C;
  padding: 0 0 15px 0;
  margin: 0;
}
#m-myModal .m-modal-content p {
  font-family: 'robotoregular';
  font-size: 3.5vw;
  line-height: 1.2;
  padding-top: 15px;
  color: #172743;
}



/* M.CONTACTS ========= */


.m-contacts p {
  font-family: 'montserratbold', sans-serif;
  font-size:25px;
  color: #172743;
  text-align: center;
  margin: 10vw 15px 5vw 15px;
  line-height: 1.5;
}

#m-contacts { background: #D1CFD6; height: auto;}

@media all and (max-width: 1000px) {
  form {
    width: 100%;
    max-width: none;
    margin-top: 2vw;
    float: none;
  }
}

#m-contacts p {
  font-family: 'montserratbold', sans-serif;
  font-size:25px;
  color: #172743;
  text-align: center;
  margin: 10vw 15px 20px 15px;
  line-height: 1.5;
  }


.m-library {
  height: 1000px;
  background: rgb(175, 175, 175);
}




/*==================================================
 CONFIRMATION PAGES ////////////////////////////////
====================================================*/

.illustration-confirmation {
  display: table;
  width: 100%;
  height: 100vh;
  background: url('../images/confirmation-clouds.png') no-repeat center bottom;
  background-size: 100% auto;
  background-position: bottom center;
  box-sizing: border-box;
  padding: 0 15px;
}
.illustration-confirmation-container {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  padding-bottom: 50px;
  text-align: center;
}

@media only screen and (max-width: 1300px) {
  .illustration-confirmation {
      background-size: 140% auto;
  }
}
@media only screen and (max-width: 910px) {
  .illustration-confirmation {
      background-size: 160% auto;
  }
}
@media only screen and (max-width: 910px) {
  .illustration-confirmation {
      background-size: 180% auto;
  }
}
@media only screen and (max-width: 810px) {
  .illustration-confirmation {
      background-size: 200% auto;
  }
}
@media only screen and (max-width: 700px) {
  .illustration-confirmation {
      background-size: 250% auto;
      background-position: 60% bottom;
  }
}


.illustration-confirmation-container img { width: 100%; height: auto; max-width: 449px; }

@media only screen and (max-height: 720px) {
  .illustration-confirmation-container img {
      max-width: 350px;
  }
}
@media only screen and (max-height: 600px) {
  .illustration-confirmation-container img {
      max-width: 250px;
  }
}


.illustration-confirmation-container h1 {
  font-family: 'montserratbold', sans-serif;
  font-size: 6vw;
  font-weight:normal !important;
  text-align: center;
  line-height: 1;
  padding-bottom: ;
}
.illustration-confirmation-container h2 {
  font-family: 'montserratregular', sans-serif;
  font-size: 3vw;
  font-weight:normal !important;
  line-height: 1;
  padding-bottom: 2vw;
  color: #172743;
  text-align: center;
}
.illustration-confirmation-container p {
  font-family: 'montserratlight', sans-serif;
  color: #172743;
  font-size: 2vw;
  line-height: 1;
  padding-bottom: 2vw;
  text-align: center;
}
@media only screen and (max-width: 1000px) {
  .illustration-confirmation-container h1 {
    font-size: 15vw;
  }
  .illustration-confirmation-container h2 {
    font-size: 6vw;
  }
  .illustration-confirmation-container p {
    font-size: 5vw;
  } 
}